onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_luck', [' A ', ' B ', ' C '], {
        A: 'artifacts:lucky_scarf',
        B: 'curios:ring',
        C: 'cyclic:charm_luck'
    }).id('kubejs:ringsofascension/ring_luck')
})